<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:padding="10dp"
        android:text="课表壁纸选择"
        android:textColor="@color/black"
        android:textSize="16sp" />

    <include layout="@layout/line_layout" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <RadioGroup
            android:id="@+id/rg"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <RadioButton
                android:id="@+id/rb_1"
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:background="@mipmap/ic_bg_1" />

            <RadioButton
                android:id="@+id/rb_2"
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:layout_marginTop="10dp"
                android:background="@mipmap/ic_bg_2" />

            <RadioButton
                android:id="@+id/rb_3"
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:layout_marginTop="10dp"
                android:background="@mipmap/ic_bg_3" />

            <RadioButton
                android:id="@+id/rb_4"
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:layout_marginTop="10dp"
                android:background="@mipmap/ic_bg_4" />
        </RadioGroup>

    </androidx.core.widget.NestedScrollView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_can"
            style="@style/input_dialog_itemStyle"
            android:background="@color/color_1e1f20_4"
            android:text="取消" />

        <TextView
            android:id="@+id/tv_ok"
            style="@style/input_dialog_itemStyle"
            android:background="?attr/colortheme"
            android:text="确定"
            android:textColor="@color/white" />
    </LinearLayout>
</LinearLayout>